:PROPERTIES:
:ID:       5429d9c8-ace8-419b-a9dc-8403b9c20215
:END:
#+title: Effects of insufﬁcient sleep on circadian rhythmicity
#+filetags: :articles:notes:

* Effects of insufﬁcient sleep on circadian rhythmicity Notes
:PROPERTIES:
:NOTER_DOCUMENT: ../../pdfs/_misc/_articles/Effects of insufficient sleep on circadian rhythmicity and expression amplitude of the human blood transcriptome.pdf
:END:
